{
  "name": "blazemedia/newsletter_bridge",
  "description": "This Plugin it's a connector for newsletter services",
  "license":"MIT",
  "type": "wordpress-plugin",
  "authors":[
      {
          "name":"Blazemdia",
          "email":"techteam@blazemdia.com"
      }
  ],
  "require": {
    "php": ">=7.1",
    "composer/installers": ">=1.8"
  },
  "require-dev": {
    "phpunit/phpunit": "^9.5",
    "doctrine/instantiator": "^2.0",
    "myclabs/deep-copy": "^1.10",
    "nikic/php-parser": "^4.0",
    "phar-io/manifest": "^2.0",
    "phar-io/version": "^3.0",
    "phpunit/php-code-coverage": "^9.2",
    "phpunit/php-file-iterator": "^3.0",
    "phpunit/php-invoker": "^3.1",
    "phpunit/php-text-template": "^2.0",
    "phpunit/php-timer": "^5.0",
    "sebastian/cli-parser": "^1.0",
    "sebastian/code-unit": "^1.0",
    "sebastian/code-unit-reverse-lookup": "^2.0",
    "sebastian/comparator": "^4.0",
    "sebastian/complexity": "^2.0",
    "sebastian/diff": "^4.0",
    "sebastian/environment": "^5.0",
    "sebastian/exporter": "^4.0",
    "sebastian/global-state": "^5.0",
    "sebastian/lines-of-code": "^1.0",
    "sebastian/object-enumerator": "^4.0",
    "sebastian/object-reflector": "^2.0",
    "sebastian/recursion-context": "^4.0",
    "sebastian/resource-operations": "^3.0",
    "sebastian/type": "^3.0",
    "sebastian/version": "^3.0",
    "theseer/tokenizer": "^1.2"
  },
  "config": {
    "optimize-autoloader": true,
    "preferred-install": "dist",
    "platform": {
        "php": "8.1.0"
    },
    "allow-plugins": {
        "composer/installers": true
    }
  },
  "minimum-stability": "dev",
  "prefer-stable": true,
  "autoload": {
    "psr-4": {
        "NewsletterBridge\\": "src/"
    }
}
}
